Summary: The Web page you'll see after installing Asianux.
Name: indexhtml
Version: 1.0
Release: 7AX
Source: indexhtml-%{version}.tgz
Patch0: indexhtml-1.0-asianux.patch
Group: Documentation
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root
License: GPL

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Asianux.

%prep
%setup -q -n indexhtml-%{version}
%patch0 -p1 -b .asianux-sp3

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 logo.jpg $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/logo.jpg
install -m 644 vendor.jpg $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/vendor.jpg

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Wed Jul 26 2006 Ki-Young, Lee <kylee@haansoft.com> 1.0-7AX
- modify indexhtml from Asianux-sp2 to Asianux1.0-sp3(indexhtml-1.0-asianux.patch)

* Wed Oct 5 2005 Nam, Kwonwoo < kwnam@haansoft.com> 1.0-6AX
- add haansoft information and change vender image.

* Mon May 10 2004 Hua Jie <jiehua@redflag-linux.com> 1.0-5AX
- fix some spelling error in the index.html

* Mon Apr 26 2004 Hua Jie <jiehua@redflag-linux.com> 1.0-4AX
- fix some error in the index.html

* Fri Apr 23 2004 Hua Jie <jiehua@redflag-linux.com> 1.0-3AX
- change the index.html to the formal version.

* Thu Mar 25 2004 Hua Jie <jiehua@redflag-linux.com> 1.0-2AX
- rebuild for beta2. 

* Wed Mar 10 2004 Hua Jie <jiehua@redflag-linux.com>
- create the package. 
